# Including Stanford header and footers

## Example of use (Apache)

1. Install the `stanford-web-template` package. The files are installed into
the directory `/usr/share/stanford-web-template`.

1. Include the header and footer style sheets in the `<head>` element:

        <link rel="stylesheet" type="text/css" href="/stanford-web-template/stylesheets/stanford-header.css" />
        <link rel="stylesheet" type="text/css" href="/stanford-web-template/stylesheets/stanford-footer.css" />

1. Include the header and footer files in your document. How you do this
will depend on your application. For example, using Perl's
`HTML::Template` you would do something like this:

        <TMPL_INCLUDE NAME="/usr/share/stanford-web-template/html/stanford-header.html">
        ...
        <TMPL_INCLUDE NAME="/usr/share/stanford-web-template/html/stanford-footer.html">

1. Tell Apache where to find the files:

        Alias "/stanford-web-template" "/usr/share/stanford-web-template"
